html{
    scroll-behavior: smooth;
}

.dhillon-logo img{
    width: 250px;
    margin-top: 3%;
}

.tab-container {
    display: flex;
    margin-top: 10px;
    height: 37pc;
}


.nav-left {
    width: 20%;
    border-right: 1px solid #dee2e6;
}


.nav-tabs {
    flex-direction: column;
}
.nav-tabs.nav-pills .nav-link {
    border-color: transparent;
    box-shadow: 0 0 0 0.05rem rgba(8, 60, 130, 0.06), 0 0 1.25rem rgba(30, 34, 40, 0.04);
    margin-bottom: 15px;
    display: flex;
    align-items: center;
}


.tab-content-container {
    width: 80%;
    padding: 20px;
}


.online-coaching {
    font-size: 35px;
    margin-bottom: 20px;
}

.back-dhillon-img{
    background-image: url('./assets/images/wc-bg.jpg');
    background-repeat: no-repeat;
    background-size: cover;
}


.subjects-btn a {
    background-color: #007ed4;
    color: #fff;
    padding: 10px 20px;
    margin-bottom: 10px;
}


.btn-success {
    margin-top: 10px;
}

.card-tabs{
    width: 150px;
}

.card-body {
    flex: 1 1 auto;
    padding: 0.3rem 0rem;
}

.card-body-tabs{
    /* background: linear-gradient(90deg, #0163ea, #00bcf9);; */
    background-color: #00bcf9;
    cursor: pointer;
}
.selected{
    /* background: linear-gradient(90deg, #020e1f, #049bce);; */
    background-color: #082e64;
    cursor: pointer;
}

.subject-bg-dark{
    background-color: #eaeaea;
    margin-left: 8%;
    margin-top: 2%;
    padding-bottom: 3%;
}

/* Request Form CSS */

.request-form-bg {
    background: linear-gradient(90deg, #0163ea, #00bcf9); /* Single color gradient */
    padding: 20px;
    border-radius: 15px;
    box-shadow: 0px 4px 12px rgba(0, 0, 0, 0.1);
    margin-top: -25%;
}

/* Style for input fields to show only bottom border */
form .form-control {
    background-color: transparent;
    border: none;
    border-bottom: 1px solid #ffffff;
    border-radius: 0;
    box-shadow: none;
    padding-left: 0;
    color: black;
}

/* When input field is focused */
form .form-control:focus {
    background-color: transparent;
    border-bottom: 2px solid #ffffff;
    outline: none;
    box-shadow: none;
}

/* Style for labels */
.form-floating label {
    color: white;
}

/* Style for select dropdown */
.form-select-wrapper .form-select {
    background-color: transparent;
    border: none;
    border-bottom: 2px solid #ffffff;
    border-radius: 0;
    padding-left: 1.1rem;
    box-shadow: none;
    color: white;
}

/* Focus state for select field */
.form-select-wrapper .form-select:focus {
    background-color: transparent;
    border-bottom: 2px solid #ffffff;
    outline: none;
    box-shadow: none;
}



/* sectionFromCol */
.sectionFromCol {
    position: relative;
    z-index: 2;
    width: 100%;
    height: 100%;
    border-radius: 12px;
    background: #e9fff6;
    padding: 2rem;
  }
  .sectionFromCol .mdHeading {
    color: #067748;
    font-family: "Manrope", sans-serif;
    font-weight: 500;
    font-size: 1.4rem;
    text-align: left;
    margin-bottom: 1.3rem;
  }

  .table-striped>tbody>tr:nth-of-type(odd)>* {
    --bs-table-accent-bg: rgb(21 23 26 / 7%);
    color: #3d4656;
}

/* Tabs ke Nav-Links */
.nav-link {
    display: block;
    font-size: .8rem;
    font-weight: 700;
    color: #343f52;
    transition: color .2s ease-in-out;
}

.accordion-wrapper .card-header {
    margin-bottom: 0;
    background: 0 0;
    border: 0;
    padding: .9rem 1.3rem .85rem;
    background: linear-gradient(90deg, #0163ea, #00bcf9);
}

.accordion-wrapper .card-header button.collapsed {
    color: #ffffff;
}

.accordion-wrapper .card-header button:before {
    font-family: Custom;
    position: absolute;
    left: 1.3rem;
    content: "\e903";
    font-size: 1rem;
    font-weight: 400;
    width: 1rem;
    margin-top: -.2rem;
    margin-left: -.3rem;
    display: inline-block;
    color: #fff;
}

.accordion-wrapper .card-header button:hover {
    color: black;
}

.accordion-wrapper .card-header button {
    cursor: pointer;
    width: 100%;
    padding: 0 0 0 1rem;
    text-align: left;
    margin: 0;
    border: 0;
    font-size: .85rem;
    font-weight: 700;
    color: black;
    transition: all 150ms ease-in-out;
    background: 0 0;
}

.card-header:first-child {
    border-radius: 0rem 0rem;
}

/* Custom Footer */

footer.bg-color {
    background: linear-gradient(90deg, #0163ea, #00bcf9);
}

.custom-footer {
    width: 77% !important;
    margin: 0 auto;
    padding: 15px 20px 10px;
    text-align: center; /* Text ko center align karne ke liye */
    border-top-left-radius: 20px;
    border-top-right-radius: 20px;
}

.ins-footer-copyright {
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
}

.ins-copy-right-menu ul {
    list-style: none;
    padding: 0;
    margin: 0;
}

.ins-copy-right-menu ul li {
    display: inline;
    margin-left: 15px;
}

a {
    color: #ffffff;
    text-decoration: none;
}

.image-wrapper.bg-overlay:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    width: 100%;
    height: 100%;
    background: rgb(0 0 0 / 70%);
}

.heading-desktop{
    font-size: 55px;
}

.heading2-desktop{
    font-size: 37px;
}

.heading-p-desktop{
    font-size: 23px;
}

.form-control:focus {
    color: #ffffff;
    background-color: #fefefe;
    border-color: #9fbcf0;
    outline: 0;
    box-shadow: 0 0 1.25rem rgba(30, 34, 40, .04), unset;
}

/* Mobile Layout */

@media (max-width: 468px){

        .heading{
            margin-top: 20%;
        }
        .heading-mobile {
            font-size: 30px; /* Yahan aap font size ko set kar sakte hain */
        }
        .text-mobile {
            font-size: 21px; /* Additional class for smaller text */
        }
        .button-mobile {
            padding: 10px 15px; /* Adjust button padding */
            font-size: 15px; /* Button font size */
        }
        .heading-p-mobile{
            font-size: 16px;
        }

        .dhillon-logo img {
            width: 145px;
            margin-top: 3%;
        }

        .card-body-tabs {
            /* background: linear-gradient(90deg, #0163ea, #00bcf9);; */
            background-color: #00bcf9;
            cursor: pointer;
            color: white !important;
        }
        .selected{
            /* background: linear-gradient(90deg, #020e1f, #049bce);; */
            background-color: #082e64;
            cursor: pointer;
            color: white !important;
        }
        .card-body {
            flex: 1 1 auto;
            padding: 0.3rem 0rem;
        }

        .form-control:focus {
            color: #ffffff;
            background-color: #fefefe;
            border-color: #9fbcf0;
            outline: 0;
            box-shadow: 0 0 1.25rem rgba(30, 34, 40, .04), unset;
        }
    }

@media(max-width: 468px)
{
    .navbar-stick:not(.navbar-dark) {
        box-shadow: 0 0 1.25rem rgba(30, 34, 40, .06);
        background: rgba(255, 255, 255, .97);
        height: 10%;
    }
}

@media (max-width: 991.98px) {
    .navbar-expand-lg .navbar-brand {
        padding-top: 0.6rem;
        padding-bottom: 1.2rem;
    }
}

.ins-copy-right-menu ul li.separator::before {
    content: ""; /* Remove the default pipe symbol */
    display: inline-block;
    width: 1px; /* Width of the pipe */
    height: 20px; /* Adjust the height as needed */
    background-color: #fff; /* Pipe color */
    margin: 0 8px; /* Adjust spacing as needed */
    margin-bottom: 6px;
    vertical-align: middle; /* Align the pipe vertically */
}

.footer-social a {
    font-size: 20px;
    padding: 5px;
}
